Page MenuHomePhabricator

Copyvio: mw-vagrant role
Closed, ResolvedPublic

Description

Create a mediawiki-vagrant role to enable the Copyvio extension and integrate it with PageTriage.

Event Timeline

SBisson created this task.Aug 2 2018, 6:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2018, 6:35 PM
SBisson updated the task description. (Show Details)Aug 8 2018, 3:18 PM

Change 451350 had a related patch set uploaded (by Sbisson; owner: Sbisson):
[mediawiki/vagrant@master] Role: copyvio

https://gerrit.wikimedia.org/r/451350

Change 451350 merged by jenkins-bot:
[mediawiki/vagrant@master] Role: copyvio

https://gerrit.wikimedia.org/r/451350

Etonkovidova closed this task as Resolved.Aug 14 2018, 12:25 AM